Subject: Feed Info
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Fri, 01 Oct 2010 19:30:28 +0200

Der Feed wird wohl bald wieder nur in einem geschuetzten Bereich zu
finden sein. Die URL aendert sich jedoch nicht. Der Grund dafuer ist,
dass ich ein paar Sachen an der "Website" aendere und diese Version
dann auch irgendwann mal online kommen soll. Bevor ich es "live"
schalte moechte ich allerdings noch einige Tests machen und ein paar
der sehr persoenlichen Beitraege sperren.